<?php
/**
 * Created by PhpStorm.
 * User: guanxl
 * Date: 2018/8/4
 * Time: 10:58
 */

namespace App\Http\Controllers;
use App\Services\CookieService;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Log;
use Laravel\Lumen\Routing\Controller as BaseController;

class CaseController extends BaseController{


    public function e18Kingdee(Request $request){

        $getData = $_GET;
        unset($getData["_url_"]);
        //CookieService::unsetBsAuth();
        //CookieService::unsetOauth();
        $url = env("WEB_URL")."?activity_id=1232&".http_build_query($getData);

        Log::info($url);
        header("location:".$url);

    }

    public function e18Essence(Request $request){
        $getData = $_GET;
        unset($getData["_url_"]);
        CookieService::unsetBsAuth();
        CookieService::unsetOauth();
        $url = env("WEB_URL")."?activity_id=1559&".http_build_query($getData);

        Log::info($url);
        header("location:".$url);
    }
}